/* CSS Document */
#zipcode-row {
  padding: 45px 0; }

.section--zipcode {
  background-color: #f9f5f4;
  padding-top: 45px !important;
  padding-bottom: 45px !important; }
  .section--zipcode .zip {
    width: 100%;
    margin-left: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: 0 15px; }
  .section--zipcode .direction_state-one {
    -webkit-box-orient: inherit;
    -webkit-box-direction: inherit;
    -ms-flex-direction: inherit;
    flex-direction: inherit; }
  .section--zipcode .direction_state-two,
  .section--zipcode .zip_state-one {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column; }
  .section--zipcode .homeUpgrade__header_state-one {
    width: 45%;
    display: block; }
  .section--zipcode .homeUpgrade__header_state-two {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex; }
  .section--zipcode .homeUpgrade__header_state-two button.btn-link{
   		color: #f65701 !important;
      background-color:transparent;
      border-color:transparent;
      text-transform: lowercase;
      text-align: center;
      box-shadow: none;
      padding: 1px 7px 2px !important;
      line-height:1.2 !important;
      font-size:16px !important;
    }
  .section--zipcode .homeUpgrade__header_state-two button.btn-link:hover{
  		text-decoration: none;
  		color:#000 !important;
	}


  .section--zipcode .homeUpgrade__title {
    margin-top: 45px;
    font-size: 25px;
    letter-spacing: 1px;
    line-height: 1.2; }
  .section--zipcode .homeUpgrade__text {
    color: #6e6d6b; 
    line-height: 1.2;
    }
    .section--zipcode .homeUpgrade__text p {
      font-size: 20px; }
    .section--zipcode .homeUpgrade__text > a {
      color: #666;
      font-weight: 700; }

     .section--zipcode  .homeUpgrade__text.homeUpgrade__text--results{

      margin-left:15px;
     }

  .section--zipcode .homeUpgrade__label {
    font-size: 16px;
    font-family: Lato, sans-serif; }
  .section--zipcode .homeUpgrade__zip-form {
    margin: auto 0; }
  .section--zipcode .homeUpgrade__input {
    position: relative;
    display: inline-block; }
    .section--zipcode .homeUpgrade__input input {
      -webkit-box-shadow: none;
      box-shadow: none; }
    .section--zipcode .homeUpgrade__input .zip__input {
      font-size: 16px;
      line-height: 1.4;
      padding: 17px 16px 20px;
      border-radius: 3em;
      min-width: 345px;
      border: 1px solid #b1b1b1;
      padding-right: 40%;
      text-overflow: ellipsis;
      height: 61px; }
    .section--zipcode .homeUpgrade__input input[type=number] {
      -moz-appearance: textfield; }
      .section--zipcode .homeUpgrade__input input[type=number]::-webkit-inner-spin-button, .section--zipcode .homeUpgrade__input input[type=number]::-webkit-outer-spin-button {
        -webkit-appearance: none;
        margin: 0; }
    .section--zipcode .homeUpgrade__input .zip__button {
      position: absolute;
      -webkit-transform: translateY(-50%);
      transform: translateY(-50%);
      right: 10px;
      top: 50%;
      height: 46px;
      padding: 13px 21px 14px 24px;
      width: 131px;
      border-radius: 3em;
      font-weight: 700;
      font-size: 14px;
      letter-spacing: 0.8px;
      background: #f65701;
      border-color: #f65701;
      color: #fff; }
      .section--zipcode .homeUpgrade__input .zip__button:hover {
        color: #000; }
      .section--zipcode .homeUpgrade__input .zip__button i {
        font-size: 12px;
        font-weight: 700; }
  .section--zipcode .homeUpgrade__pge {
    padding-top: 20px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center; }
    .section--zipcode .homeUpgrade__pge .pge__text {
      padding-left: 20px; }
  .section--zipcode a.btn {
    margin-right: 5px;
    margin-bottom: 5px;
    max-width: 100%;
    overflow: hidden;
    text-overflow: ellipsis; }
    .section--zipcode a.btn i.fa {
      font-size: 1em; }

@media (max-width: 768px) {
  .section--zipcode .direction_state-one {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column; } }
@media (max-width: 767px) {
  .section--zipcode .homeUpgrade__header_state-one {
    width: 100%; } }
@media (max-width: 767px) {
  .section--zipcode {
    padding-bottom: 30px; } }
@media (max-width: 768px) {
  .section--zipcode .homeUpgrade__title {
    font-size: 20px; } }
@media (max-width: 768px) {
  .section--zipcode .homeUpgrade__input {
    width: 100%; }
    .section--zipcode .homeUpgrade__input button,
    .section--zipcode .homeUpgrade__input ::-webkit-input-placeholder,
    .section--zipcode .homeUpgrade__input ::-moz-placeholder,
    .section--zipcode .homeUpgrade__input :-ms-input-placeholder,
    .section--zipcode .homeUpgrade__input :-moz-placeholder {
      font-size: 12px; } }
@media (max-width: 768px) {
  .section--zipcode .homeUpgrade__input .zip__input {
    width: 100%;
    min-width: 0; } }
@media (max-width: 400px) {
  .section--zipcode .homeUpgrade__input .zip__input {
    padding-right: 60%; } }
.section--zipcode__results {
  background-color: #fff;
  font-size: 19px;
  font-weight: 700; }
  .section--zipcode__results p {
    color: wheat;
    letter-spacing: 1px;
    padding-bottom: 20px;
    margin-bottom: 20px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.5); }
  .section--zipcode__results a {
    color: #000;
    letter-spacing: 1px;
    white-space: normal;
    margin-bottom: 10px;
    display: inline-block; }
    .section--zipcode__results a .fa {
      font-size: 20px;
      color: #fff;
      margin-left: 5px;
      line-height: 1;
      text-decoration: none; }
  .section--zipcode__results .container, .section--zipcode__results.container {
    position: relative; }

.zipsearch__disclaimer .homeUpgrade__title {
  color: #696d6e; }
.zipsearch__disclaimer .additional-info {
  text-align: center;
  color: #6c6c6c;
  margin: 10px 0px; }
  .zipsearch__disclaimer .additional-info p {
    font-weight: 400;
    font-size: 16px;
    width: 100%;
    text-align: center; }



	.section--zipcode a.btn--orange {
	color: #fff !important;
    border-color: #f65701;
    background-color: #f65701;
    border-width: 2px;
    -webkit-transition: background-color .2s,border-color .2s,color .2s;
    transition: background-color .2s,border-color .2s,color .2s;
    font-family: Lato,sans-serif;
    font-size: 12px !important;
    font-weight: 700;
    line-height: 1;
    text-transform: uppercase;
    letter-spacing: .8px;
    padding: 16px 37px 16px 42px !important;
    display: inline-block;
    font-weight: 400;
    text-align: center;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    padding: 6px 12px;
    font-size: 16px;
    line-height: 1.2;
    border-radius: 3em;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    margin-right:5px; 
    margin-bottom:5px;

	}

.section--zipcode a.btn--orange:hover, .section--zipcode a.btn--orange:focus{
  color:#254b59 !important;

} 



.zipsearch--orange .section--zipcode {
  background-color: #f28b0b;
  padding-top: 45px !important;
  padding-bottom: 45px !important; }

  .zipsearch--orange .section--zipcode h2,
  .zipsearch--orange .section--zipcode p {
    color: #fff;
    line-height: 1.2;
    margin-bottom: 10px;
    margin-left:10px; }

  .zipsearch--orange .section--zipcode a.btn--orange {
    background-color: #ffffff !important;
    border-color:#ffffff !important;
    color:#254b59 !important;
}
  .zipsearch--orange .section--zipcode a.btn--orange:hover, .section--zipcode a.btn--orange:focus {
	color:#f28b0b  !important;
  background-color:#ffffff !important;
}

 .zipsearch--orange  .section--zipcode  button.btn-link{
  color:#000000 !important;
}

 .zipsearch--orange  .section--zipcode  button.btn-link:hover{
  color:#ffffff !important;
}

  .zipsearch--orange .section--zipcode .zip__button {
    color: #fff !important;
    background-color: #f28b0b !important;
    border-color: #f28b0b !important; }
 
    .zipsearch--orange .section--zipcode .zip__button:hover, .zipsearch--orange .section--zipcode .zip__button:focus {
      background-color: rgba(240, 139, 39, 0.9) !important;
      border-color: rgba(240, 139, 39, 0.9) !important;
      color: #000 !important; }
  .zipsearch--orange .section--zipcode a.btn-link, .zipsearch--orange .section--zipcode a.btn-link:hover, .zipsearch--orange .section--zipcode a.btn-link:focus{
    color: #000 !important; }


.zipsearch--black .section--zipcode {
  background-color: #000000 !important;
 }
  .zipsearch--black .section--zipcode p {
    color: #666666;
}

.zipsearch--black .section--zipcode button.btn-link{
  color:#f65701!important;
}

.zipsearch--black .section--zipcode button.btn-link:hover {
  color:#fff  !important;
}


.zipsearch--black .section--zipcode a.btn--orange{
      color: #fff !important;
    border-color: #f65701 !important;
    background-color: #f65701 !important;

}
.zipsearch--black .section--zipcode a.btn--orange:hover, .section--zipcode a.btn--orange:focus {
  color:#333333  !important;
  border-color:#333333  !important;
  background-color:#ffffff !important;
}




  .zipsearch--orange .section--zipcode .homeUpgrade__header_state-one {
    padding-left: 40px; }
  .zipsearch--orange .section--zipcode .direction_state-two {
    padding-left: 55px; }




.zip__input::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #000000;
  opacity: 1; /* Firefox */
}

.zip__input:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #000000;
}

.zip__input::-ms-input-placeholder { /* Microsoft Edge */
  color: #000000;
}


